Add new comment

After running rtlsdr_scan_diag.py it informs me that "pyrtlsdr not found" even though I can see it in my file manager. The same goes for Python 2.7. The next line of diag results say "Problems found, please install the libraries for Python 2.7". I can navigate to them in my system.

/usr/lib/python2.7